name = "Ranged Wireless Redstone"
filename = "rangedwirelessredstone-1.21.1-5.0.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/7e5g0K9D/versions/EvQuuOS2/rangedwirelessredstone-1.21.1-5.0.1.jar"
hash-format = "sha512"
hash = "5fb4251c9c4437ddd614964f458903e2942d047918ffd582ba471db23b47e9d07be50b18c45339199980d09a427f0546e2fa49aaa9d8a70d8243a83af5101abe"

[update]
[update.modrinth]
mod-id = "7e5g0K9D"
version = "EvQuuOS2"
